﻿
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_HomeLayout.cshtml";
}

    <div class="container-fluid bg-secondary">
        <div class="row justify-content-center">
            <div class="col-xl-10 col-lg-12 col-md-9 mt-5 ">
                <div class="card shadow-lg my-5">
                    <div class="card-body p-0">
                        <div class="row">


                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <div class="p-5 mt-3">

                                    <h3 class="font-weight-bold">پنل مدیریت انجام کارها</h3>
                                    <hr />
                                   
                                    <p style="font-weight: normal; text-align: center;">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>
                                  

                                    <div class="row">
                                        <div class="col-6">
                                            <a asp-controller="Account" asp-action="Register" class="btn btn-success btn-block">ثبت نام</a>
                                        </div>
                                        <div class="col-6">
                                            <a asp-controller="Account" asp-action="Login" class="btn btn-primary btn-block">ورود</a>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <img src="~/img/3281755.jpg" width="500" height="550" />
                            </div>


                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>



